H1  {
	color : #FF6600;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 60px;
	text-align : center;
	vertical-align: middle;
	letter-spacing : 10px;
}

.zagolovok01 {
	color : #FF6600;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 55px;
	text-align : center;
	vertical-align: middle;
	letter-spacing : 10px;
}


H2 {
	color : #FF9966;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	text-align : center;
    vertical-align: middle;
}

.zagolovok{
	color : #FF6600;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
}
.zagolovok0 {
		color : #FF9966;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	text-align : center;
    vertical-align: middle;
}



H3 {
	color : #FF9966;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 25px;
	text-align : center;
}


H4 {
	color : #FF6600;
	font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
}

th  {
	font-size : 10pt;
	font-weight : bold;
	background-color : #FFFFFF;
	text-align : center;
	text-indent : 0pt;
}

.category  {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #333300;
	text-align : center;
	background-color: #CCCC99
}



.podpis  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	text-align : left;
	font-style : italic;
}


.text  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 16px;
	text-align : justify;
	text-indent : 25px;
}

.text1  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
}

.text11  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	text-indent : 25 px;
}

.text12  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	padding-left : 25px;
}
.text2  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	text-indent : 70 px;
}

.text21 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	text-indent : 55 px;
}

.text22  {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 12px;
	text-indent : 72 px;
}






.text3 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 16px;
	text-align : left;
	font-style : inherit;
}

.text4 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 16px;
	text-indent : 25px;
	font-style : italic;
}

.text41 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 16px;
	text-indent : 25px;
	font-style : italic;
	padding-bottom : 5px;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 16px;
	text-indent : 25px;
	font-weight : bold;
}

.foto1 {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF9966;
	font-size : 14px;
	text-align : center;
	font-weight : bold;
}

.foto0 {
	color : #FF9966;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 60px;
	text-align : center;
	vertical-align: middle;
	letter-spacing : 3px;
}
A  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #FF9966;
	text-decoration : none;
}

A:hover  {
	color : #FF9966;
	background-color : White;
}

